[Setup] Migration Plone 2.1.4 to Plone 2.5.1

Stefan H. Holek stefan at epy.co.at
Sun Nov 12 12:40:57 UTC 2006


You could try to force migration from 2.1.4. Migrations are written  
in a way that they don't do harm when applied more than once.

Stefan

P.S: 2.1.4 is indeed missing from the migration chain in Plone 2.5.  
Perhaps because 2.5 was cut before 2.1.4 got released. Oops. I will  
fix this.


On 12. Nov 2006, at 08:58, Marc Van Coillie wrote:

> Hello,
> I've tried to migrate one of my plone instance from v2.1.4 to 2.5.1  
> but without any success, it seems that there is no migration path  
> from this release.
> Result of the attempt...
>
>  a.. Starting the migration from version: 2.1.4
>  b.. Attempting to upgrade from: 2.1.4
>  c.. Migration completed at version 2.1.4
>  d.. End of upgrade path, migration has finished
>  e.. The upgrade path did NOT reach current version
>  f.. Migration has failed
> Is there any solution ? Will I have to wait for release 2.5.2 ? Any  
> idea about when it will be published ?
>
> anyway thanks for all your work !
>
> Best regards,
> Marc

--
Anything that happens, happens.  --Douglas Adams






More information about the Setup mailing list